Novell.Directory.Ldap 1.0.5000.0 System.Reflection.AssemblyKeyFile(KeyFile="../mono.pub") System.Reflection.AssemblyDelaySign(DelaySign=True) System.CLSCompliant(IsCompliant=True) System.Reflection.AssemblyCulture(Culture="") System.Reflection.AssemblyTrademark(Trademark="") System.Reflection.AssemblyCopyright(Copyright=" (C) 2003 Novell, Inc") System.Reflection.AssemblyProduct(Product="") System.Reflection.AssemblyCompany(Company="Novell, Inc") System.Reflection.AssemblyConfiguration(Configuration="") System.Reflection.AssemblyDescription(Description="Novell.Directory.Ldap") System.Reflection.AssemblyTitle(Title="C# LDAP") System.ValueType
- Field
  System.Int64 1 To be added. To be added.
- Field
  System.Int64 2 To be added. To be added.
- Field
  System.Int64 4 To be added. To be added.
- Field
  System.Int64 8 To be added. To be added.
- Field
  System.Int64 16 To be added. To be added.
- Field
  System.Int64 64 To be added. To be added.
- Field
  System.Int64 1 To be added. To be added.
- Field
  System.Int64 2 To be added. To be added.
- Field
  System.Int64 4 To be added. To be added.
- Field
  System.Int64 8 To be added. To be added.
- Field
  System.Int64 32 To be added. To be added.
- Field
  System.Int64 64 To be added. To be added.
- Field
  System.Int64 1073741824 To be added. To be added.
- Field
  System.Int32 1 To be added. To be added.
- Field
  System.Int32 2 To be added. To be added.
- Field
  System.Int32 4 To be added. To be added.
- Field
  System.Int32 8 To be added. To be added.
- Field
  System.Int32 16 To be added. To be added.
- Field
  System.Int32 32 To be added. To be added.
- Field
  System.Int32 64 To be added. To be added.
- Field
  System.Int32 128 To be added. To be added.
- Field
  System.Int32 256 To be added. To be added.
- Field
  System.Int32 512 To be added. To be added.
- Field
  System.Int32 1024 To be added. To be added.
- Field
  System.Int32 2048 To be added. To be added.
- Field
  System.Int32 4096 To be added. To be added.
- Field
  System.Int32 8192 To be added. To be added.
To be added. To be added.